package jp.sourceforge.tamanegisoul.sa;

import android.util.Log;

public final class LogUtil {

    private static final String AppName = "ScheduleAlarm";

    public static void d(String message) {
        Log.d(AppName, message);
    }

    public static void d(String format, Object... args) {
        Log.d(AppName, String.format(format, args));
    }

    public static void e(String message, Throwable t) {
        Log.e(AppName, message, t);
    }

}
